<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.html.editor/2">
    <module_version install_time="1416341405478" last="true" origin="installer" specification_version="2.49.1">
        <file crc="2913530181" name="config/Modules/org-netbeans-modules-html-editor.xml"/>
        <file crc="3385998137" name="docs/html-4.01.zip"/>
        <file crc="696251694" name="modules/locale/org-netbeans-modules-html-editor_ja.jar"/>
        <file crc="1183303440" name="modules/locale/org-netbeans-modules-html-editor_pt_BR.jar"/>
        <file crc="2591823694" name="modules/locale/org-netbeans-modules-html-editor_ru.jar"/>
        <file crc="2865326283" name="modules/locale/org-netbeans-modules-html-editor_zh_CN.jar"/>
        <file crc="3569899940" name="modules/org-netbeans-modules-html-editor.jar"/>
    </module_version>
</module>
